=== debian/control ===
Source: imbalanced-learn
Section: python
Priority: optional
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Aggelos Avgerinos <evaggelos.avgerinos@gmail.com>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3,
               python3-setuptools,
               python3-doc,
               python3-coverage,
               python3-numpy (>= 1.8.2),
               python3-scipy (>= 0.13.3),
               python3-sklearn (>= 0.19.0),
               python3-pytest,
               python3-nose,
               python3-matplotlib (>= 2.0.0),
               python3-pytest-doctestplus,
Standards-Version: 4.1.5
Homepage: https://github.com/scikit-learn-contrib/imbalanced-learn
Vcs-Git: https://salsa.debian.org/neurodebian-team/imbalanced-learn.git
Vcs-Browser: https://salsa.debian.org/neurodebian-team/imbalanced-learn

Package: python3-imblearn
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
         python3-numpy (>= 1.8.2),
         python3-scipy (>= 0.13.3),
         python3-sklearn (>= 0.19.0),
Description: library providing resampling techniques
 imbalanced-learn is a Python package offering a number of re-sampling
 techniques commonly used in datasets showing strong between-class imbalance.
 .
 It is compatible with scikit-learn and is part of scikit-learn-contrib
 projects.
