=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=imbalanced-learn

%:
	dh $@ --with python3 --buildsystem=pybuild
