## imbalanced-learn 0.6.2

=== debian/changelog ===
imbalanced-learn (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2
  * Refresh patches
  * Drop patch FIX-modify-regex-... (included upstream)
  * Add Rules-Requires-Root: no
  * Add myself to uploaders
  * Switch from d/compat -> 12 to debhelper-compat (= 12)
  * Bump Standards-Version to 4.5.0
  * Fix d/watch

 -- Christian Kastner <ckk@debian.org>  Mon, 20 Jan 2020 21:27:00 +0100

imbalanced-learn (0.4.3-1) unstable; urgency=medium

  * New upstream version 0.4.3 (Closes: #912456)
  * d/control: Bump Depends and Build-Depends version of sklearn to >= 0.20
  * d/control: Bump standards version to 4.3.0; no changes needed
  * Bump debhelper and compat version to 12; no changes needed
  * d/rules: Disable testsuite on i386 architecture
    + See https://github.com/scikit-learn-contrib/imbalanced-learn/issues/527
  * d/patches: Drop unnecessary debian patch for python3 builds
  * d/patches: Update doctest string represention of floats patch
  * autopkgtest: Fix hashbang on import test

 -- Aggelos Avgerinos <evaggelos.avgerinos@gmail.com>  Mon, 18 Feb 2019 13:01:03 +0200
