=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=imbalanced-learn

DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)

ifeq ($(DEB_HOST_ARCH), i386)
	DEB_BUILD_OPTIONS += nocheck
endif

%:
	dh $@ --with python3 --buildsystem=pybuild
