=== debian/changelog ===
imbalanced-learn (0.7.0-6) unstable; urgency=medium

  * autopkgtest: Address stderr output. (Closes: #974088, #976417)

 -- Christian Kastner <ckk@debian.org>  Sat, 05 Dec 2020 14:57:22 +0100

imbalanced-learn (0.7.0-5) unstable; urgency=medium

  * autopkgtest: Mark test "import" as superficial
  * autopkgtest: Skip failing test on armhf. Triggered by a known issue with
    scikit-learn on armhf. (Closes: #971540)

 -- Christian Kastner <ckk@debian.org>  Sun, 04 Oct 2020 22:48:37 +0200

imbalanced-learn (0.7.0-4) unstable; urgency=medium

  * Add Switch-to-new-scikit-learn-parse_version.patch
    Fixes autopkgtest failure
  * Bump python3-sklearn dependency to 0.23.2

 -- Christian Kastner <ckk@debian.org>  Mon, 17 Aug 2020 15:49:34 +0200

imbalanced-learn (0.7.0-3) unstable; urgency=medium

  * Add autopkgtest for full upstream test suite
  * Use variables from /usr/share/dpkg/architecture.mk
  * Skip one flaky test for now, resolves a FTBFS

 -- Christian Kastner <ckk@debian.org>  Sun, 16 Aug 2020 20:01:16 +0200

imbalanced-learn (0.7.0-2) unstable; urgency=medium

  * Previous version accidentally contained binaries; re-upload source-only

 -- Christian Kastner <ckk@debian.org>  Sun, 16 Aug 2020 10:50:57 +0200

imbalanced-learn (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump python3-sklearn Build-Depends to 0.23

 -- Christian Kastner <ckk@debian.org>  Sat, 15 Aug 2020 10:37:12 +0200
