=== debian/rules ===
#!/usr/bin/make -f

# For DEB_HOST_ARCH
include /usr/share/dpkg/architecture.mk

export PYBUILD_NAME=imbalanced-learn

# TBD: Why is this here?
ifeq ($(DEB_HOST_ARCH), i386)
	DEB_BUILD_OPTIONS += nocheck
endif

EXCLUDE_TESTS = not test_rusboost

# Bus errors triggered by scikit-learn
ifeq ($(DEB_HOST_ARCH), armhf)
	EXCLUDE_TESTS += and not test_common
endif

# This test is flaky, skip it for now
export PYBUILD_TEST_ARGS=-k "$(EXCLUDE_TESTS)"

%:
	dh $@ --with python3 --buildsystem=pybuild
