=== debian/tests/control ===
Tests: python3
Depends: python3-all,
         python3-imblearn,
         python3-joblib,
         python3-numpy,
         python3-pytest,
         python3-pytest-doctestplus,
         python3-scipy,
         python3-sklearn (>= 0.23.2),

Tests: import
Restrictions: superficial
