## imbalanced-learn 0.9.1

=== debian/changelog ===
imbalanced-learn (0.9.1-2) unstable; urgency=medium

  * Team upload.
  * d/{,t/}control: declare versioned dependency on pytest 7.
    The autopkgtest suite reveals the new upstream version of imbalanced-learn
    cannot migrate before pytest 7 because the new smoke test crashes with the
    old pytest 6.

 -- Étienne Mollier <emollier@debian.org>  Mon, 04 Jul 2022 23:01:38 +0200

imbalanced-learn (0.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version  (Closes: #1011858)
  * Standards-Version: 4.6.1 (routine-update)
  * d/t/python3: set a dummy home directory for running tests.

 -- Étienne Mollier <emollier@debian.org>  Sun, 03 Jul 2022 19:04:07 +0200

imbalanced-learn (0.9.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andreas Tille ]
  * Move package to Debian Med team
  * cme fix dpkg-control
  * Add salsa-ci file (routine-update)

  [ Christian Kastner ]
  * New upstream version 0.9.0. (Closes: #999515)
  * Drop obsolete patches
  * Update Build-Depends and Depends

 -- Christian Kastner <ckk@debian.org>  Sun, 06 Feb 2022 13:00:27 +0100
