=== debian/changelog ===
imbalanced-learn (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Source is Section: science, binary package Section: python

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jan 2023 14:50:02 +0100
