=== debian/control ===
Source: imbalanced-learn
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Aggelos Avgerinos <evaggelos.avgerinos@gmail.com>,
           Christian Kastner <ckk@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-coverage,
               python3-doc,
               python3-joblib,
               python3-matplotlib,
               python3-nose,
               python3-numpy,
               python3-pytest (>= 7.1.2),
               python3-pytest-doctestplus,
               python3-scipy,
               python3-setuptools,
               python3-sklearn (>= 1.0.1),
               python3-threadpoolctl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/imbalanced-learn
Vcs-Git: https://salsa.debian.org/med-team/imbalanced-learn.git
Homepage: https://github.com/scikit-learn-contrib/imbalanced-learn
Rules-Requires-Root: no

Package: python3-imblearn
Architecture: all
Section: python
Depends: python3-joblib,
         python3-numpy,
         python3-scipy,
         python3-sklearn (>= 1.0.1),
         python3-threadpoolctl,
         ${misc:Depends},
         ${python3:Depends}
Description: library providing resampling techniques
 imbalanced-learn is a Python package offering a number of re-sampling
 techniques commonly used in datasets showing strong between-class imbalance.
 .
 It is compatible with scikit-learn and is part of scikit-learn-contrib
 projects.
