=== debian/tests/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
          python3-imblearn,
          python3-joblib,
          python3-numpy,
-         python3-pytest,
+         python3-pytest (>= 7.1.2),
          python3-pytest-doctestplus,
          python3-scipy,
          python3-sklearn (>= 0.23.2),
