=== debian/changelog ===
imbalanced-learn (0.12.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: bump binimum sklearn version to match the changes to the
    tests.
  * d/tests/control: trim out redundant dependencies.
  * forward distutils patch upstream.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 27 Feb 2024 15:49:01 +0100

imbalanced-learn (0.12.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

  [ Michael R. Crusoe ]
  * Add patch to adapt error messages. Closes: #1064223
  * d/tests/python: run for all supported Python versions.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 26 Feb 2024 12:34:42 +0100

imbalanced-learn (0.10.0-2) unstable; urgency=medium

  * Team Upload.
  * Add patch to get rid of distutils for tests (Closes: #1056411)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 10 Dec 2023 11:36:47 +0530
