=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3,
                python3-coverage,
                python3-doc,
@@ -13,11 +13,12 @@
                python3-matplotlib,
                python3-nose,
                python3-numpy,
+               python3-packaging,
                python3-pytest (>= 7.1.2),
                python3-pytest-doctestplus,
                python3-scipy,
                python3-setuptools,
-               python3-sklearn (>= 1.0.1),
+               python3-sklearn (>= 1.4.1),
                python3-threadpoolctl
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/imbalanced-learn
@@ -31,7 +32,7 @@
 Depends: python3-joblib,
          python3-numpy,
          python3-scipy,
-         python3-sklearn (>= 1.0.1),
+         python3-sklearn (>= 1.4.1),
          python3-threadpoolctl,
          ${misc:Depends},
          ${python3:Depends}
