=== debian/rules ===
--- 
+++ 
@@ -21,4 +21,4 @@
 export PYBUILD_TEST_ARGS=-k "$(EXCLUDE_TESTS)"
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
