=== debian/tests/control ===
Tests: python3
Depends: python3-all,
         python3-imblearn,
         python3-pytest (>= 7.1.2),
         python3-pytest-doctestplus,
         python3-packaging

Tests: import
Restrictions: superficial
