## imbalanced-learn 0.12.2

=== debian/changelog ===
imbalanced-learn (0.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Remove python3-nose dependency
  * Remove old patches

 -- Alexandre Detiste <tchet@debian.org>  Sat, 25 May 2024 13:31:27 +0200
