=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
                python3-doc,
                python3-joblib,
                python3-matplotlib,
-               python3-nose,
                python3-numpy,
                python3-packaging,
                python3-pytest (>= 7.1.2),
@@ -20,7 +19,7 @@
                python3-setuptools,
                python3-sklearn (>= 1.4.1),
                python3-threadpoolctl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/imbalanced-learn
 Vcs-Git: https://salsa.debian.org/med-team/imbalanced-learn.git
 Homepage: https://github.com/scikit-learn-contrib/imbalanced-learn
