## imbalanced-learn 0.12.4

=== debian/changelog ===
imbalanced-learn (0.12.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version. Closes: #1079676
  * Standards-Version: 4.6.2 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 17 Oct 2024 14:09:14 +0200
