=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                python3-setuptools,
                python3-sklearn (>= 1.4.1),
                python3-threadpoolctl
-Standards-Version: 4.7.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/imbalanced-learn
 Vcs-Git: https://salsa.debian.org/med-team/imbalanced-learn.git
 Homepage: https://github.com/scikit-learn-contrib/imbalanced-learn
