=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/imbalanced-learn-$1\.tar\.gz/ \
  https://github.com/scikit-learn-contrib/imbalanced-learn/tags .*/v?(\d\S+)\.tar\.gz
